  /*galley*/
div.g-inner {
	position:relative;
	width:960px;
	height:456px;
}

#view {
	position: absolute;
	width:952px;
	height:450px;
	top:0px;
	overflow:hidden;
	border: 4px solid #008143;
}
#view p {
	position: absolute;
	width:950px;
	height:456px;
	top:0;
	left:0px;
}

#thumbBtn {
	position:absolute;
	width: 65px;
	top: 430px;
	left: 880px;
}

#thumbBtn li {
	float:left;
	text-align:right;
	width: 16px;
	cursor:pointer;
	margin-left: 5px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	display: inline;
	height: 15px;
	font-size: 15px;
	
}

#thumbBtn li.active {
	opacity:0.60;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60) )";
}

#main_visual {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#main_sub_btn {
	display: block;
	position: absolute;
	z-index: 9999;
	height: 90px;
	width: 940px;
	left: 40px;
	top: 21px;
}
#main_sub_btn ul {
	width: 940px;
}
#main_sub_btn ul li {
	float: left;
}
#main_sub_btn ul .btnLeft {
	margin-left: 180px;
	margin-top: 10px;
}
#main_sub_btn ul .btnLeft2 {
	margin-left: 10px;
	margin-top: 10px;
}
#main_sub_btn ul .btnLeft3 {
	margin-left: 20px;
}
